errori all'avvio di qgis 2.1.0

classic Classic list List threaded Threaded
7 messages Options
Reply | Threaded
Open this post in threaded view
|

errori all'avvio di qgis 2.1.0

Giuliano Curti
ciao a tutti,

avevo già segnalato qualche giorno fa che l'aggiornamento alla
2.1.0+git2013-11-02 crashava all'avvio;

non ricevendo indicazioni, ho aspettato qualche aggiornamento
nella speranza di risolvere ma tutte le nuove versioni
(2.1.0+git2013-11-05 e 2.1.0+git1013-11-10) hanno lo stesso problema;

viene indicato un simbolo non risolto imputabile al
file /usr/share/qt4/translations/qt_it_IT; in effetti il file non
esiste, ma non trovo, nemmeno in rete, quale sia il pacchetto che
eventualmente devo aggiornare/installare: qualche aiuto?

grazie mille, ciao,
giuliano

_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: errori all'avvio di qgis 2.1.0

pcav
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Il 10/11/2013 19:59, giulianc51 ha scritto:

> avevo già segnalato qualche giorno fa che l'aggiornamento alla
> 2.1.0+git2013-11-02 crashava all'avvio;

> viene indicato un simbolo non risolto imputabile al
> file /usr/share/qt4/translations/qt_it_IT; in effetti il file non
> esiste, ma non trovo, nemmeno in rete, quale sia il pacchetto che
> eventualmente devo aggiornare/installare: qualche aiuto?

quello non c'entra niente. ci descrivi meglio la tua situazione? quasi certamente e'
una libreria non compatibile (stai mescolando i sources, vero? ;) )
saluti

- --
Paolo Cavallini - www.faunalia.eu
Corsi QGIS e PostGIS: http://www.faunalia.eu/training.html
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)
Comment: Using GnuPG with Icedove - http://www.enigmail.net/

iEYEARECAAYFAlJ/3+YACgkQ/NedwLUzIr58MgCgoIb4nRj6d4+mP3QhKoWLvUrg
jEAAn0lQuvF3kIJyK5G2ahpZZc4Uejwc
=m0Y3
-----END PGP SIGNATURE-----
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: errori all'avvio di qgis 2.1.0

Giuliano Curti
Il giorno Sun, 10 Nov 2013 20:35:02 +0100
Paolo Cavallini <[hidden email]> ha scritto:

ciao Paolo, grazie;


> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Il 10/11/2013 19:59, giulianc51 ha scritto:
>
> > avevo già segnalato qualche giorno fa che l'aggiornamento alla
> > 2.1.0+git2013-11-02 crashava all'avvio;
>
> > viene indicato un simbolo non risolto imputabile al
> > file /usr/share/qt4/translations/qt_it_IT; in effetti il file non
> > esiste, ma non trovo, nemmeno in rete, quale sia il pacchetto che
> > eventualmente devo aggiornare/installare: qualche aiuto?
>
> quello non c'entra niente. ci descrivi meglio la tua situazione?
> quasi certamente e' una libreria non compatibile (stai mescolando i
> sources, vero? ;) )

no, no; sto semplicemente aggiornando una master dalla 1.9.0 alla
attuale; nessuna compilazione (temo sia troppo complicata per il mio
livello), sto attingendo da qgis.org/debian_nightly wheezy;
l'ho fatto diverse volte senza problemi; le ultime volte (git2013-11-02,
git2013-11-05 e git2013-11-10) mi da questo problema che non riesco
a risolvere;
ho provato anche a lanciare con l'opzione --noplugins ma senza
successo; unico hint trovato in rete, altro non trovo :-(

all'avvio viene visualizzata l'immagine iniziale e dopo poco qgis crasha
con l'indicazione dell'errore che ho dato; se posso/devo fare altre
prove, ben volentieri;

(sono su debian wheezy);

> ....saluti
>
> - --
> Paolo Cavallini - www.faunalia.eu

grazie, ciao,
giuliano
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: errori all'avvio di qgis 2.1.0

pcav
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Il 10/11/2013 21:35, giulianc51 ha scritto:

> no, no; sto semplicemente aggiornando una master dalla 1.9.0 alla
> attuale; nessuna compilazione (temo sia troppo complicata per il
> mio

la compilazione à la Debian e' fcilissima, grazie ai debian/rules gia'
inclusi: dpkg-buildpackage

> livello), sto attingendo da qgis.org/debian_nightly wheezy; l'ho
> fatto diverse volte senza problemi; le ultime volte
> (git2013-11-02, git2013-11-05 e git2013-11-10) mi da questo
> problema che non riesco a risolvere;
>
> all'avvio viene visualizzata l'immagine iniziale e dopo poco qgis
> crasha con l'indicazione dell'errore che ho dato; se posso/devo
> fare altre prove, ben volentieri;
>
> (sono su debian wheezy);

se hai solo il repo ufficiale, questo potrebbe essere un bug della
pacchettizzazione. se non e' un problema locale, per piacere segnalalo
su qgis-dev.

grazie.
- --
Paolo Cavallini - Faunalia
www.faunalia.eu
Full contact details at www.faunalia.eu/pc
Nuovi corsi QGIS e PostGIS: http://www.faunalia.it/calendario
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAlKAeCEACgkQ/NedwLUzIr5uLQCfUhNiY9e+0t03AaRn/J4y4Lis
RcIAnROzKMnT4JbAOzMp8XTrXBlkMdx5
=QhUv
-----END PGP SIGNATURE-----
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: errori all'avvio di qgis 2.1.0

Giuliano Curti
Il giorno Mon, 11 Nov 2013 07:24:34 +0100
Paolo Cavallini <[hidden email]> ha scritto:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Il 10/11/2013 21:35, giulianc51 ha scritto:
>
> > .......
>
> la compilazione à la Debian e' fcilissima, grazie ai debian/rules gia'
> inclusi: dpkg-buildpackage

mi stuzzichi, però adesso sono un pò concentrato su quello che sai; spero
non ti dispiacerà se ci tornerò sopra fra qualche tempo e ti
chiederò qualche info :-)

 
> > ......
> >
> > (sono su debian wheezy);
>
> se hai solo il repo ufficiale, questo potrebbe essere un bug della
> pacchettizzazione. se non e' un problema locale, per piacere segnalalo
> su qgis-dev.

vedrò di provvedere;

 
> grazie.
> - --
> Paolo Cavallini - Faunalia
> www.faunalia.eu

grazie a te, ciao,
giuliano
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: errori all'avvio di qgis 2.1.0

Francesco P. Lovergine
In reply to this post by pcav
On Mon, Nov 11, 2013 at 07:24:34AM +0100, Paolo Cavallini wrote:

> > livello), sto attingendo da qgis.org/debian_nightly wheezy; l'ho
> > fatto diverse volte senza problemi; le ultime volte
> > (git2013-11-02, git2013-11-05 e git2013-11-10) mi da questo
> > problema che non riesco a risolvere;
> >
> > all'avvio viene visualizzata l'immagine iniziale e dopo poco qgis
> > crasha con l'indicazione dell'errore che ho dato; se posso/devo
> > fare altre prove, ben volentieri;
> >
> > (sono su debian wheezy);
>
> se hai solo il repo ufficiale, questo potrebbe essere un bug della
> pacchettizzazione. se non e' un problema locale, per piacere segnalalo
> su qgis-dev.
>

Verficato il rebuild oggi (11 novembre) il programma funziona. Ergo: nel
packging c'è un errore perché manca una dipendenza stretta da una API/ABI
(ma a memoria non ricordo più quale, credo di averla anche individuata in
passato...) che causa questo genere di problemi. Fino alla prox settimana
sono un po' in apnea, non posso dire di più...

--
Francesco P. Lovergine
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: errori all'avvio di qgis 2.1.0

pcav
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Il 11/11/2013 17:34, Francesco P. Lovergine ha scritto:

> Verficato il rebuild oggi (11 novembre) il programma funziona. Ergo: nel
> packging c'è un errore perché manca una dipendenza stretta da una API/ABI
> (ma a memoria non ricordo più quale, credo di averla anche individuata in
> passato...) che causa questo genere di problemi. Fino alla prox settimana
> sono un po' in apnea, non posso dire di più...

grazie mille, lo segnalo io.
saluti.

- --
Paolo Cavallini - www.faunalia.eu
Corsi QGIS e PostGIS: http://www.faunalia.eu/training.html
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)
Comment: Using GnuPG with Icedove - http://www.enigmail.net/

iEYEARECAAYFAlKBDEwACgkQ/NedwLUzIr6LXgCgkwBM+hmIDlscMY0+sSiJWz34
DC4AoJGSb92xPWy2FoTk1u/VNKq6+HMa
=tyd/
-----END PGP SIGNATURE-----
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013